dhall-1.19.1: A configuration language guaranteed to terminate

Safe Haskell | None
Language | Haskell2010

Dhall.Repl

Contents

- Repl

Description

This module contains the implementation of the `dhall repl` subcommand

Synopsis

- repl :: CharacterSet -> Bool -> StandardVersion -> IO ()

# Repl

repl :: CharacterSet -> Bool -> StandardVersion -> IO () Source #

Implementation of the `dhall repl` subcommand